.font45722{ font-size: 9pt ;}
.fontstyle45722{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}

.erjifontover45709{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.erjibackground45709{ background-color: #eff8fe ;}
.currentfontStyle45709{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle45709{ font-family: 宋体; color: #ffffff; font-size: 12pt ;}
.yijifontover45709{ font-size: 12pt; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover45709{ background-color: #e8f0fb ;}
.ejfontstyle45709{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle50781{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

.windowstyle45731{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.fontstyle45740{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle45740{ color: #222222 ;}
.winstyle45740{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle50779{ font-size: 9pt ;}
.subtitlestyle50779{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle50779{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle50779{ font-size: 9pt;}
.contentstyle50779{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle50779{ font-size: 9pt;}
.authorstyle50779{ font-size: 9pt; line-height: 150% ;}

